{
    "dependencies": {
        "bootstrap": "^5.3.3",
        "bootstrap-icons": "^1.11.3",
        "jquery": "^3.7.1",
        "jquery-validation": "^1.21.0",
        "sass": "^1.83.1"
    },
    "name": "bitforum",
    "version": "1.0.0",
    "description": "bitforum.io",
    "main": "tailwind.config.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "www.play.co.kr",
    "license": "ISC"
}
